[youtubei.js](../../../../README.md) / [Constants](../README.md) / STREAM\_HEADERS

# Variable: STREAM\_HEADERS

> `const` **STREAM\_HEADERS**: `object`

Defined in: [src/utils/Constants.ts:115](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Constants.ts#L115)

## Type Declaration

### accept

> `readonly` **accept**: `"*/*"` = `'*/*'`

### DNT

> `readonly` **DNT**: `"?1"` = `'?1'`

### origin

> `readonly` **origin**: `"https://www.youtube.com"` = `'https://www.youtube.com'`

### referer

> `readonly` **referer**: `"https://www.youtube.com"` = `'https://www.youtube.com'`
